* {
    margin: 0;
    padding: 0;
}

.mobile-menu-main {
    display: flex;
    align-items: center;
    gap: 5px;
}

.header-bottom .logo-block {
    padding: 4px 0;
}

.mobile-menu-main #navtoggole-main.animated-arrow.menuopen {
    left: 18.5em;
}

.mobile-menu-main #navtoggole-main.animated-arrow.menuopen span::before,
.mobile-menu-main #navtoggole-main.animated-arrow.menuopen span::after {
    background: #000000;
}

.main-navigation.menuopen {
    max-width: 300px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    width: 100%;
}

p {
    font-size: 14px;
    line-height: 1.95em;
}

.main-navigation .mainmenu>li {
    width: 100%;
    display: block;
    float: none;
    border-right: none;
    background-color: transparent;
    position: relative;
    text-align: left;
    white-space: inherit;
}

div#main-mobile-container {
    padding-top: 7rem;
}

.animated-arrow {
    cursor: pointer;
    padding: 26px 15px;
}

.login {
    background-color: darkblue;
    color: white;
    padding: 5px 5px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1rem;
}

button {
    background-color: red;
    color: white;
    padding: 5px 5px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1rem;
}

.about-and-sp-menu,
.our-gallery-section {
    padding: 1rem 0;
}

.about-and-sp-menu.style-two .section-align-title-area .section-align-title,
h2 {
    font-size: 2rem;
}

.title .section-title-dec {
    font-size: 0.9rem;

}

.gallery-section-name span:nth-child(2) {
    font-size: 2rem;
}

.gallery-section-name {
    font-size: 2rem;
}

.gallery-section-name span:nth-child(1) {
    margin-bottom: -6px;
    color: #616161;
    display: initial;
}

.our-gallery-section .section-align-title {
    font-size: 2rem;
}

.section-title-area {
    padding: 0;
}

.section-title-area.style-two .section-title {
    font-size: 2rem;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
    margin-top: 0;
    margin-bottom: 10px;
}

.our-experts-chefs .tab-pane .image-content {
    max-width: max-content;
    height: auto;
}

.our-experts-chefs .experts-chefs-nav {
    position: absolute;
    right: 30px;
    top: 50%;
    list-style: none;
    padding-left: 0;
    z-index: 999999999999;
    transform: translateY(-50%);
}

.our-experts-chefs .experts-chefs-nav li.active:before {
    content: "";
    background-color: #ebebeb;
    position: absolute;
    width: 95px;
    height: 1px;
    right: 0;
    top: 13px;
    z-index: 0;
}

#footer-top-section .section-title-area .section-title {
    color: white;
    font-size: 2rem;
    font-weight: 900;
    line-height: 48px;
    margin: 30px 0 15px;
}

.widget {
    margin: 0 0 0;
    overflow: hidden;
    position: relative;
}

.widget .widget-title {
    font-size: 1rem;
    text-align: left;
}

.page-heading-area {
    padding: 1rem 0;
    position: relative;
}

.section-align-title-area .section-align-title {
    color: #484848;
    font-size: 75px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 15px;
}

.facts-content {
    height: auto;
}

.facts-content .single-count .count-number {
    font-size: 2rem;
}

.facts-content .single-count .text {
    font-size: 1.2rem;
    margin-top: 10px;
}

.about-section {
    padding: 1rem 0;
    background: #f9f9f9;
}

.about-box {

    height: auto !important;
}

.about-box h3 {
    font-weight: 600;
    margin-bottom: 12px;
    color: #004aad;
    font-size: 1.2rem;
}

.section-align-title-area .section-align-title {
    color: #484848;
    font-size: 2rem;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 15px;
}

.responsive-container-block {
    min-height: 75px;
    height: fit-content;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 5%;
    margin-left: auto;
    justify-content: space-evenly;
    text-align: center;
}

.our-experts-chefs .tab-pane .author-name {
    margin-top: 0;
    font-weight: bold;
    margin-bottom: 0;
    font-size: 2rem;
}

.section-head-text {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    font-size: 2rem;
    font-weight: 700;
    line-height: normal;
}

.table-rsponsive {
    overflow-x: auto;
    max-width: 360px;
    margin: 0 auto;
}

button#donateBtn {
    width: 100%;
    border-radius: 5px;
    padding: 6px 0;
    font-size: 1rem;
}

.padding-reset {
    padding: 0 5px;
    text-align: center;
}

.page-nav.breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    padding: 8px 15px;
}

.contact-us-content .section-align-title-area {
    margin-bottom: 0;
}

.contact-us-content .section-align-title-area .section-align-title {
    font-size: 2rem;
}

.margin-top {
    margin-top: 0;
}

.single-contact-info>.title {
    color: #3d4348;
    font-family: unset;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 0;
}

.single-contact-info {
    margin-bottom: 0;
}

.title-text.text-center {
    font-size: 2rem;
    font-weight: bold;
    margin: 30px 0 45px;
    color: #3d4348;
}

#contact-form-wrap .sand-message-title-area .sand-message-heading {
    margin: 10px 0;
    color: #3d3d3d;
    font-size: 24px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
}

#contact-form-wrap .btn.btn-submit {
    padding: 12px 50px;
    width: auto !important;
    background-color: #484848;
    margin: 0 0 0;
    border-radius: 15px;
    line-height: normal;
    width: 100% !important;
}

.section-title-area.section-title-area-four .section-title {
    font-size: 2rem;
    margin: 0;
}

.section-title-area.section-title-area-four .section-title-dec {
    color: #666666;
    font-size: 1rem;
    font-weight: bold;
    line-height: normal;
}

.section-title-area.section-title-area-four .sub-title {
    font-size: 30px;
    font-style: italic;
    margin: 0 0 0;
    text-transform: capitalize;
}

.org-logo-section .org-title {
    color: #2c3e50;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0;
    padding-left: 25px;
    position: relative;
    font-size: 1.8rem;
}

.important-links-section {
    padding: 1rem 0;
}

.online-book-form.color-one {
    background-color: #00513b;
}

.online-book-form.color-one button#reservenow {
    width: 100%;
    border-radius: 5px;
    padding: 5px 0;
}

.dotCircle .itemDot {
    font-size: 1rem;
}

.round {
    position: absolute !important;

    width: 100% !important;
    border: 2px dotted #a733bb;
    border-radius: 100%;
    -webkit-animation: rotation 100s infinite linear;
    aspect-ratio: 1 / 1;
    left: 0 !important;
    top: 0 !important;
}

.dotCircle .itemDot {
    font-size: 15px !important;
}

.dotCircle .itemDot {
    display: block;
    width: 47px !important;
    height: 47px !important;
    position: absolute;
    background: #ffffff !important;
    color: #7d4ac7;
    border-radius: 20px !important;
    text-align: center;
    line-height: 3 !important;
    font-size: 30px;
    z-index: 3;
    cursor: pointer;
    border: 2px solid #e6e6e6;
    aspect-ratio: 1 / 1 !important;
}

.dotCircle .itemDot:hover,
.dotCircle .itemDot.active {
    color: #ffffff;
    transition: 0.5s;
    background: #7d4ac7 !important;
    background: -moz-linear-gradient(left, #7d4ac7 0%, #a733bb 100%);
    background: -webkit-linear-gradient(left, #7d4ac7 0%, #a733bb 100%);
    background: linear-gradient(to right, #7d4ac7 0%, #a733bb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d4ac7', endColorstr='#a733bb', GradientType=1);
    border: 2px solid #ffffff;
    -webkit-box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.13);
    box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.13);
}